Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2016-4429 Back to search

Ubuntu: (Multiple Advisories) (CVE-2016-4429): libtirpc vulnerabilities Vulnerability

  • Severity: 8
  • Published: June 10, 2016

Stack-based buffer overflow in the clntudp_call function in sunrpc/clnt_udp.c in the GNU C Library (aka glibc or libc6) allows remote servers to cause a denial of service (crash) or possibly unspecified other impact via a flood of crafted ICMP and UDP packets.

SUSE: CVE-2016-4429: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: June 10, 2016

Stack-based buffer overflow in the clntudp_call function in sunrpc/clnt_udp.c in the GNU C Library (aka glibc or libc6) allows remote servers to cause a denial of service (crash) or possibly unspecified other impact via a flood of crafted ICMP and UDP packets.

F5 Networks: K17075474 (CVE-2016-4429): glibc vulnerability CVE-2016-4429 Vulnerability

  • Severity: 8
  • Published: June 10, 2016

Stack-based buffer overflow in the clntudp_call function in sunrpc/clnt_udp.c in the GNU C Library (aka glibc or libc6) allows remote servers to cause a denial of service (crash) or possibly unspecified other impact via a flood of crafted ICMP and UDP packets.